.card-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr auto;
    gap: 5px;
    padding: 24px;
}

.card-grid > * {
    min-width: 0;
}

.card {
    color: #333;
    padding: 16px;
    min-height: 100%;
    border: 1px solid #d2d2d2;
    border-radius: 16px;
}

.card:first-child {
    grid-column: 1 / 3;
}
